Subject: Re: [Bitcoin-development] Adding request/reply id in messages

From: Gavin Andresen <[email-masked]>
Date: Thu, 12 Apr 2012 11:41:05 -0400

On Wed, Apr 11, 2012 at 2:39 PM, Christian Bodt <[email-masked]> wrote:
> I would like to discuss the following bitcoin protocol improvement proposal:
>
>          Adding request/reply id in all messages (in the message header,
> based on what was done for the "checksum" field)

That seems like a perfectly reasonable protocol improvement to me.
Anybody else have an opinion?

-- 
--
Gavin Andresen